.u-section-1 .u-sheet-1 {
  min-height: 71px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 65px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 31px;
  }

  .u-section-1 .u-text-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 42px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 5px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 580px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 364px;
  margin-top: 39px;
  margin-bottom: -104px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 400;
    font-size: 2.625rem;
  }

  .u-section-2 .u-gallery-1 {
    height: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-2 .u-gallery-1 {
    height: 666px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-gallery-1 {
    height: 1499px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -141px;
  }

  .u-section-2 .u-gallery-1 {
    height: 944px;
    margin-bottom: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1567px;
}

.u-section-3 .u-text-1 {
  width: 829px;
  margin: 61px auto 0;
}

.u-section-3 .u-text-2 {
  width: 829px;
  margin: 20px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 1286px;
  margin-top: 30px;
  margin-bottom: -432px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1240px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    font-size: 2.25rem;
  }

  .u-section-3 .u-gallery-1 {
    height: 1024px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1718px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    margin-top: 50px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: -382px;
    height: 1471px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2486px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-gallery-1 {
    height: 4413px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2346px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 50px;
    height: 2779px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1928px;
}

.u-section-4 .u-text-1 {
  width: 829px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 829px;
  margin: 20px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 1626px;
  margin-top: 52px;
  margin-bottom: 60px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1584px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: -13px;
    height: 1295px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2372px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2083px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6092px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 5803px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3943px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3654px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 751px;
}

.u-section-5 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-5 .u-shape-1 {
  background-image: none;
  height: 331px;
  margin-top: 238px;
  margin-bottom: 0;
}

.u-section-5 .u-list-1 {
  width: 1133px;
  margin: -501px auto -73px;
}

.u-section-5 .u-repeater-1 {
  min-height: 434px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  object-position: 0% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  object-position: 0% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  object-position: 0% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  object-position: 0% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-image-5 {
  object-position: 0% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-image-6 {
  object-position: 0% 50%;
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-image-7 {
  object-position: 34.48% 50%;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-image-8 {
  object-position: 64.91% 50%;
}

.u-section-5 .u-container-layout-9 {
  padding: 0;
}

.u-section-5 .u-image-9 {
  object-position: 0% 50%;
}

.u-section-5 .u-container-layout-10 {
  padding: 0;
}

.u-section-5 .u-image-10 {
  object-position: 0% 50%;
}

.u-section-5 .u-container-layout-11 {
  padding: 0;
}

.u-section-5 .u-image-11 {
  object-position: 0% 50%;
}

.u-section-5 .u-container-layout-12 {
  padding: 0;
}

.u-section-5 .u-image-12 {
  object-position: 0% 50%;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: -69px;
  width: 40px;
  height: 40px;
  top: 197px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 197px;
  right: -71px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-5 .u-shape-1 {
    height: 266px;
    margin-top: 183px;
  }

  .u-section-5 .u-list-1 {
    width: 900px;
    margin-top: -399px;
    margin-bottom: -834px;
  }

  .u-section-5 .u-gallery-nav-1 {
    left: -40px;
  }

  .u-section-5 .u-gallery-nav-2 {
    right: -40px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-shape-1 {
    height: 277px;
    width: 720px;
    margin-top: 333px;
    margin-right: -33px;
    margin-left: auto;
  }

  .u-section-5 .u-list-1 {
    margin-top: -560px;
    margin-bottom: -2017px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2342px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 1618px;
  }

  .u-section-5 .u-shape-1 {
    height: 4226px;
    margin-top: 1384px;
    width: 540px;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: -5439px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-shape-1 {
    height: 119px;
    width: 340px;
    margin-top: 318px;
    margin-right: -40px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -368px;
    margin-bottom: -3818px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }
}